# Manual del usuario de &kde;

Sebastian
Trueg

    trueg@kde.org

28-04-2009
0.01.01
nepomukservicestub
8

# `nepomukservicestub`

Envoltorio de &kde; alrededor de los complementos de servicios de Nepomuk.

## Resumen

    nepomukservicestub --help Opciones genéricas Opciones de &Qt; Opciones de &kde; nombre_del_servicio

## Descripción

`nepomukservicestub` ejecuta un complemento de servicio Nepomuk en su propio proceso.

Es utilizado por `nepomukserver` para ejecutar todos los servicios de Nepomuk configurados.

## Opciones genéricas

`--author`

  Muestra información del autor.

`--help`

  Muestra ayuda sobre las opciones.

`--help-all`

  Muestra todas las opciones.

`--help-kde`

  Muestra las opciones específicas de &kde;.

`--help-qt`

  Muestra las opciones específicas de &Qt;.

`--license`

  Muestra información de la licencia.

`-v` `--version`

  Muestra información de la versión.

## Opciones de la aplicación

`servicename`

  El nombre del complemento de servicio a ejecutar

## Consulte también

nepomukserver(8)

## Errores

Hay probablemente toneladas de errores. Utilice bugs.kde.org para informar de ellos.